/*
 * Fonts
 * --------------------------------------------------
 */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);

/*
 * Resets
 * --------------------------------------------------
 */

.navbar {
	margin-bottom: 0px;
	border: none;
}

.page-header {
	margin-top: 10px;
	margin-bottom: 10px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: 400;
	color: #6f6f6f;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 135px;
}

footer {
	width: 100%;
	height: 135px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}
.social-wrapper
{
	display:none;
}

h1, h2, h3, h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: 700;
}

h2 {
	color: #579cdb;
}

a {
	color: #579cdb;
}

a:hover, a:focus {
	color: #6f6f6f;
	text-decoration: none;
}

/*
 * Header
 * --------------------------------------------------
 */
.header-top {
	background: url(../img/header-bg.jpg) top left no-repeat;
	background-size: cover;
	overflow: hidden;
	padding-top: 15px;
	padding-bottom: 25px;
}

.logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.header-contact {
	padding-top: 45px;
	text-align: left;
	color: #fff;
}

.header-contact a {
	color: #fff;
}

.header-contact h2, h4 {
	color: #fff !important;	
}

.header-bookings {
	color: #fff;
	font-size: 22px;
}

.header-bookings a {
	display: block;
	color: #fff;
	font-size: 16px;
}

a.header-bookings:hover  {
	color: #fff !important;
	text-decoration: underline;
}

.primary-nav > li {
	display: table-cell;
	width: 1%;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
	white-space: nowrap;
}

.primary-nav li a {
	color: #333;
	position: relative;
	text-transform: uppercase;
	font-weight: 700;
}

.primary-nav li a:after {
	display: block;
	width: 80%;
	height: 3px;
	background-color: #333;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.primary-nav li.active a:after, .primary-nav li:hover a:after, .primary-nav li:focus:after {
	content: '';
}

/*
 * Body
 * --------------------------------------------------
 */

.banner-wrapper {
	margin-bottom: 15px;
}

.banner-image {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.content .ow-button-hover {
	background: url(../img/blue-gradient.jpg) top left repeat-x !important;
	background-size: contain !important;
	text-transform: uppercase !important;
	color: #fff !important;
	border-radius: 0px !important;
	border: none !important;
	width: 100%;
}


.contact .content .ow-button-hover {
	max-width: 310px;
}

/*
 * Footer
 * --------------------------------------------------
 */

.footer-wrapper {
	background-color: #579cdb;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

.footer-nav-wrapper {
	margin-bottom: 10px;
}

.footer-nav > li {
	display: inline-block;
	padding: 0px 15px;;
}

.footer-nav li a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	line-height: 1em;
}

.copyright-wrapper {
	margin-bottom: 10px;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 1em;
	vertical-align: middle;
	color: #fff;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #fff;
}

.social {
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 1.5em;
	line-height: 1em;
	vertical-align: middle;
	color: #fff;	
}

/*
 * Meta Slider
 * --------------------------------------------------
 */

.flex-control-nav {
	bottom: 40px !important;
	z-index: 999;
}

.flex-control-paging li a {
	background-color: #fff !important;
}

.flex-control-paging li a.flex-active {
	background-color: #579cdb !important;
}

/*
 * Forms
 * --------------------------------------------------
 */
.gform_wrapper .ginput_container input, .gform_wrapper .ginput_container textarea {
	border: 2px solid #579cdb;
	padding: 5px 10px;
}

.gform_wrapper .gform_footer input[type="submit"] {
	background: url(../img/blue-gradient.jpg) top left repeat-x;
	background-size: contain;
	border: none;
	padding: 10px 15px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;	
}

/*
 * Media Queries
 * --------------------------------------------------
 */

@media (max-width: 1024px) {
	body {
		margin-bottom: 0px;
	}

	footer {
		position: static;
		height: auto;
	}
}

@media (max-width: 768px) {
	.header-phone a {
		font-size: 34px;
	}

	.footer-nav li {
		display: table-cell;
		width: 1%;
		text-align: center;
		line-height: 1em;
		vertical-align: middle;
	}
}

@media (max-width: 767px) {
	.header-contact {
		padding-top: 0px;
		text-align: center;
	}

	.navbar-toggle {
		border: none;
	}

	.navbar-toggle .icon-bar {
		background-color: #579cdb;
	}

	.navigation {
		clear: both;
	}

	.primary-nav > li {
		display: block;
		width: auto;
	}

	.footer-nav li {
		display: block;
		width: auto;
	}

	.copyright {
		display: block;
		border: none;
	}
}